<?php

	require_once 'auth.php';

	$sql = "CREATE TABLE ".$_POST['tableid']." ( ".$_POST['sqlcreate']." ) ";
	$sql = ereg_replace(";.*", "", $sql);
	echo "SQL: ".$sql."<br>";
	echo "RESULT: ";
	$rs = $adodb->Execute($sql);
	if (!$rs) echo $adodb->ErrorMsg();
	else {
		echo "Create Success";
		echo "<script language=javascript>
		opener.document.forms[0].tableid.readOnly = true;
		opener.document.forms[0].tableid.style.color = 'gray';
		</script>";
	}

?>